### Property

# Spelling TextBufferAdapter:enabled

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description [src]

Whether spellcheck is enabled.

Type:`gboolean`

Default value | TRUE
Getter method | `spelling_text_buffer_adapter_get_enabled()`
Setter method | `spelling_text_buffer_adapter_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no